» Ubuntu » Pakiety

Error

two or more packages specified (koffice-dbg lucid-backports)